Version: sci-biology/amap 2.2-r3:0

Depends On: java? ( >=virtual/jdk-1.5 ) java? ( >=dev-java/java-config-2.2.0-r3 ) java? ( >=dev-java/ant-core-1.8.2:0 >=dev-java/javatoolkit-0.3.0-r2 )

USE Flags:java elibc_FreeBSD java elibc_FreeBSD

2.2-r3
"~amd64 ~x86"
comments powered by Disqus